LINUX.ORG.RU

Я ставил KPPP. А вообще всё это очень странно, ведь даже в Mageia система всё подхватывает сразу! Что-то намудрили при выпуске 11.4.

KPPP после установки ещё и не запускается сразу, надо выполнить команду чтобы запустился и ещё добавить пользователей в группу dialout из YaST, иначе ошибка «не могу создать lock-файл».

ZenitharChampion ★★★★★ ()

opensuse 11.04


WTF? тоньше надо: либо opensuse 11.4, либо ubuntu 11.04.
Советую вместо knetworkmanager поставить nm-applet - это гномовская морда к Networkmanager'у. Разработчики кед давным давно забросили развитие этой моры и пилят плазмоид. К сожалению, его качество ни чуть не лучше knetworkmanager'а. Думаю, это решит проблему.

Rakot ★★ ()
Ответ на: комментарий от Rakot

WTF? тоньше надо: либо opensuse 11.4, либо ubuntu 11.04.

опечатка. knetworkmanager нерабочий походу совсем. ну и хрен с ним. kppp заменяет его полностью.

pyometra ★★★★★ ()

«управление сетью отключено»

YAST -> Сетевые настройки - общие параметры - Метод установки сети. Точно выбран Network Manager?

knetworkmanager

Установить plasmoid-networkmanagement

dinn ★★★★★ ()

Там в ясте есть опция использовать NM или ifup. Может, у тебя стоит использовать ifup - тогда настраивать надо не через NM, а через ifup напрямую.

Nxx ★★★★★ ()
Ответ на: комментарий от dinn

Плазмоид зело глючен. У меня он не может нормально подключиться к WPA2-TLS. Все сертификаты прописываю правильно, пароль ввожу и ... ничего. nm-applet хоть и выглядит чужеродно в кедах, но прекрасно работает. Единственное каждый раз при загрузке системы при подключении к WPA2-TLS спрашивает пароль от связки ключей. Как это побороть?

Rakot ★★ ()

спасибо, всем, кто откликнулся. попробую как доберусь до дома. вообще после убунту suse оставляет хорошее впечатление. даже планшет завёлся из коробки.

вообще сегодняшняя ситуация с линуксом немного печальна- учитывая, что для нормального использования этой ОС, нужен интернет, проблемы с usb 3G модемами удручают. проблемы, конечно, решаемы, но сам факт их присутствия не радует.

pyometra ★★★★★ ()
Ответ на: комментарий от dinn

Установить plasmoid-networkmanagement

вот это помогло. спасибо.

pyometra ★★★★★ ()
Ответ на: комментарий от pyometra

после убунту suse оставляет хорошее впечатление

Рекомендую попробовать федору - вообще в восторге останетесь.

wbrer ★★★ ()
Ответ на: комментарий от wbrer

пробовал, но как-то не пошло. с самого момента установки- во время установки висла и отваливлось там что-то. 12 или 13 была. с тех пор и не трогаю :)

pyometra ★★★★★ ()

>opensuse 11.04

Ты сделал мой вечер!

f1xmAn ★★★★★ ()
Ответ на: комментарий от pyometra

У меня тоже раньше не очень хорошие с ней (федорой) складывались отношения, но 15 версией я остался весьма доволен - всего один серьёзный для меня недостаток обнаружился. Попробуйте. Попытка не пытка. Уж больно много там нового вкусненького.

wbrer ★★★ ()
Ответ на: комментарий от Nxx

а если в поиске по пакетам нет нужного, то где ещё можно поискать? просто не найти avidemux-2.5.3, везде более новые, а они глючные.

pyometra ★★★★★ ()
Ответ на: комментарий от pyometra

Еще можно поискать в http://packman.links2linux.org/

Но там тоже только новые.

Вообще, если нужна старая версия, то нужно проявлять смекалку: http://ftp.twaren.net/Linux/Packman/suse/11.1/i586/avidemux-2.5.3-4.pm.5.1.i5...

Но это сборка для 11.1, на 11.4 может не пойти.

Вообще, общее решение такое: находишь в билдсервисе https://build.opensuse.org/ соответствующий проект с более новой версией, клонируешь или копируешь его в свой домашний проект, заменяешь тарбол с исходниками на более старый (и соответственно, версию в спеке) - это все делается через веб-интерфейс. Ждешь, когда соберется и после этого данный пакет появляется на http://software.opensuse.org/search

Nxx ★★★★★ ()
Ответ на: комментарий от wbrer

там ШГ по умолчанию, настраивать надо. И то не факт, что получится как в убунте.

JFreeM ★★★☆ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.